AsterNet Class Library (Sandcastle documentation)

| UpdateConfigAction ACTION_NEWCAT Field

[Missing <summary> documentation for "F:AsterNET.Manager.Action.UpdateConfigAction.ACTION_NEWCAT"]

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public const string ACTION_NEWCAT

    Public Const ACTION_NEWCAT As String

    public:
    literal String^ ACTION_NEWCAT

    static val mutable ACTION_NEWCAT: string

#### Field Value

Type: String
See Also

#### Reference

UpdateConfigAction Class
AsterNET.Manager.Action Namespace